
function user (state) {
  return state.user;
}

function jwt (state) {
  return state.token;
}

function preferences (state) {
  return state.preferences;
}

export default { user, jwt, preferences };
